<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Exercicis de paràgrafs de Document Object Model</title>
</head>

<body>
    <p id="text">Text a canviar amb JavaScript</p>
    <div>
        <button id="estiljs" onclick="estiljs()">Canvi d'estil</button>
    </div>
</body>

<script>

    var p = document.getElementById("text");
    document.getElementById("estiljs").addEventListener("click", estiljs)   

    function estiljs() 
    {
        console.log("Se ha pulsado el botón, a cambiar el texto.");
        p.style.backgroundColor = "red";
        p.style.fontFamily = "Verdana";
    }
    
</script>
</html>